﻿.fst-wrapper {
	background-position: center top;
	width: 100%;
	margin: 0px auto 0px auto;
	height: 650px;
	background-image: url('../images/mj-latest-bg.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
}
.fst-wrapper-inside {
	width: 1200px;
	margin: 0px auto 0px auto;
	height: 650px;
}
.header {
	width: 100%;
	height: auto;
	float: left;
	position: relative;
}
.header .social-networks {
	width: auto;
	height: 32px;
	float: left;
	overflow: visible;
	position: absolute;
	z-index: 100;
	top: 30px;
	background-attachment: fixed;
	right: 0px;
}
.header .social-networks .facebook {
	vertical-align: middle;
	text-align: center;
	padding: 0px;
	margin: 0px;
	float: left;
	overflow: visible;
}

.top-ad {
	margin: 5px auto 5px auto;
	width: 970px;
	height: 90px;
}
.sec-row {
	width: 1180px;
	background-color: #333333;
	height: 496px;
	margin: 0px auto 0px auto;
}
.sec-row-fst {
	width: 870px;
	background-color: #333333;
	height: 493px;
	float: left;
	margin-top: 3px;
	margin-right: 3px;
}
.sec-row-sec {
	width: 300px;
	height: 493px;
	float: left;
	margin-top: 3px;
}
.ad-300 {
	width: 300px;
	height: 250px;
	float: left;
	margin-bottom: 3px;
	background-color: #ADADAD;
}
.contest {
	width: 300px;
	height: 230px;
	float: left;
}
.sec-row-fst-head {
	width: 860px;
	background-color: #333333;
	height: 42px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 6px;
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-weight: normal;
	color: #FF9933;
}
.sec-row-mian {
	width: 590px;
	background-color: #161616;
	height: 424px;
	float: left;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 10px;
}
.sec-row-thumb-main {
	width: 266px;
	background-color: #333333;
	height: auto;
	float: left;
}
.sec-row-thumb-main-ins {
	width: 266px;
	height: 83px;
	float: left;
}
.mar-bott-2 {
	margin-bottom: 4px;
}
.sec-row-thumb {
	width: 131px;
	height: 83px;
	float: left;
}
.mar-right-4 {
	margin-right: 4px;
}
.fourth-row {
	width: 100%;
	height: 477px;
	margin: 0px auto 0px auto;
	background-color: #F0F0F0;
}
.third-row-thumb-main-single {
	width: 553px;
	height: 75px;
	float: left;
}
.small-thumb-box {
	width: 107px;
	height: 75px;
	float: left;
}
.right-margin-4 {
	margin-right: 4px;
}
.bottom-margin-4 {
	margin-bottom: 4px;
}
.fourth-row-ins {
	width: 1200px;
	height: 477px;
	margin: 0px auto 0px auto;
}
.fourth-row-fst-col {
	width: 530px;
	height: 476px;
	float: left;
	margin-left: 10px;
}
.fav-10 {
	width: 553px;
	height: 312px;
	float: left;
	margin-left: 50px;
	margin-top: 110px;
}
.big-thumb-box {
	width: 329px;
	height: 25px;
	float: left;
	margin-top: 45px;
}
.story-head {
	width: 530px;
	height: 40px;
	float: left;
	margin-top: 20px;
}
.story-list {
	background-position: 0px 4px;
	width: 510px;
	height: auto;
	float: left;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	background-image: url('../images/mj-new_r26_c2.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	font-family: eggIndulekhaUni;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	line-height: 100%;
}
.video-row {
	width: 100%;
	height: 520px;
	margin: 0px auto 0px auto;
}
.video-row-ins {
	width: 1200px;
	height: 520px;
	margin: 0px auto 0px auto;
	background-color: #333333;
}
.video-player-ime {
	width: 910px;
	height: 520px;
	background-color: #000000;
	float: left;
}
.video-rel-main {
	width: 290px;
	height: 520px;
	float: left;
}
.video-rel-main-ins {
	width: 250px;
	height: 500px;
	margin: 10px auto 0px auto;
}
.video-rel-head {
	width: 100%;
	height: 25px;
	margin-bottom: 10px;
	float: left;
	padding-top: 7px;
}
.video-rel-description {
	width: 100%;
	height: 210px;
	float: left;
	background-color: #000000;
}
.video-rel-description img {
}
.video-rel-description h2 {
	padding: 10px 10px 5px 10px;
	width: 90%;
	float: left;
	font-family: arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
}
.video-rel-more {
	width: 100%;
	height: 20px;
	float: left;
	vertical-align: middle;
	text-align: right;
	margin-top: 10px;
}
.bottom-10 {
	margin-bottom: 10px;
}
.timeline {
	width: 100%;
	height: 650px;
	margin: 0px auto 0px auto;
}

.timeline {
	width: 100%;
	height: 650px;
	margin: 0px auto 0px auto;
}
.fifth-row {
	width: 100%;
	margin: 0px auto 0px auto;
	background-image: url('../images/mj-show_last_bg.jpg');
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: center top;
}
.fifth-row-ins {
	width: 1200px;
	height: auto;
	margin: 0px auto 0px auto;
}
.fifth-row-fst-col {
	width: 1200px;
	height: 400px;
	float: left;
}
.fourth-row-ins {
	width: 1200px;
	height: 477px;
	margin: 0px auto 0px auto;
}
.copyright {
	width: 100%;
	height: 95px;
	float: left;
	background-color: #F0F0F0;
}
.copyright-ins {
	width: 1200px;
	margin: 0px auto 0px auto;
	padding-top: 20px;
}



.header-fst {
	background-position: center top;
	width: 100%;
	height: auto;
	float: left;
	background-image: url('../images/mj-latest-header_1.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
}



.story-list a {
	color: #000000;
}



.full-width-slide {
	width: 100%;
	height: 411px;
	margin: 0px auto 0px auto;
}


::-webkit-scrollbar {
    width: 4px;
    height: 4px;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(204,204,204,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}

.video_outer_bottom {
	width: 100%;
	overflow: hidden;
	text-align: center;
}
.video_bottom_box {
	width: 1160px;
	margin: 0px auto;
	padding: 10px 20px;
	text-align: left;
	background-color: #333333;
	overflow: hidden;
}
.sec-row-fst02 {
	width: 1160px;
	background-color: #333333;
	height: 493px;
	float: left;
	margin-top: 3px;
	margin-right: 3px;
}
.sec-row-mian02 {
	width: 830px;
	background-color: #161616;
	height: 424px;
	float: left;
	margin-right: 15px;
	margin-left: 5px;
	padding-top: 10px;
}
.promo_vd_box {
    background-position: left top;
    width: 820px;
    float: left;
    padding: 20px 10px 20px 25px;
    background-image: url('../images/promo-vd-bg.jpg');
    background-repeat: no-repeat;
}
.promo_vd_title {
	width: 100%;
	float: left;
	margin: 0px 0px 13px 0px;
	font-family: georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #FF0000;
}
.promo_vd_frame {
	width: 100%;
	float: left;
}



.vdo-thumb-main {
	width: 290px;
	background-color: #333333;
	height: 434px;
	float: left;
	overflow-x: hidden;
	overflow-y: auto;
}
.video-col {
	width: 100%;
	height: 83px;
	float: left;
	background-color: #000000;
}
.video-col img {
	float: left;
	margin-right: 10px;
}
.video-col h2 {
	margin: 7px 10px 7px 7px;
	font-family: arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
}
.vdo-thumb-mainCopy {
	width: 100%;
	background-color: #333333;
	height: 480px;
	float: left;
	overflow-x: hidden;
	overflow-y: auto;
}
.video-col h2 a {
	color: #FFFFFF;
}














